@charset "utf-8";

/* 20260323 add */
.home-title {
  margin-bottom: 170px;
}
.view-more .add-text {
  top: -12.5em;
}
.view-more .add-text-group {
  font-weight: bold;
}
@media screen and (max-width: 991px) {
  .home-title {
    margin-bottom: 30px;
  }
  .view-more .add-text {
    top: 0;
  }
}

.nakaura-sec03__text-info {
  position: relative;
  display: inline-block;
  margin-top: 20px;
  border-radius: 12px;
  padding: 10px 20px;
  font-weight: bold;
  background-color: #ffdada;
}
@media screen and (max-width: 767px) {
  .nakaura-sec03__text-info {
    padding-left: 20px;
  }
}